<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Modules/global.html -->
<!-- this view was generated by ModuleIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - () Index</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="ModuleIndex">
Global Index<script type="text/javascript"><!--
function go(index,detail) {
window.parent.frames["index"].location=index;
window.parent.frames["detail"].location=detail;
return false;}
--></script><br/>
<i >Classes</i><br/>
<a href="../Scopes/StorableImpl.html" target="content">StorableImpl</a><br/>
<a href="../Scopes/FactoryImpl.html" target="content">FactoryImpl</a><br/>

</body>
</html>
